body {
	background-color:#0060af;
	color:#333333;
}	
@font-face {
    font-family: 'FuturaM10';
    src: url('../fonts/futura_cm10-webfont.eot');
    src: url('../fonts/futura_cm10-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futura_cm10-webfont.woff') format('woff'),
         url('../fonts/futura_cm10-webfont.ttf') format('truetype'),
         url('../fonts/futura_cm10-webfont.svg#FuturaM10Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
div#header-wrapper {
	border-bottom: 3px solid #6dcff6;
	height:100px;
}
div#header-logo{
	height:100px;
	background: url(../img/logo-new-2.png) no-repeat left bottom;
    background-size:50%;
    background-position: left center;
}
div#header-logo a{
	height:100px;
	display:block;
}
div#header-mighty {
	height:100px;
	text-align:right;
	/*background: url(../img/mighty.png) no-repeat right 26px;*/
	/*background: url(../img/mighty-fitr.png) no-repeat right 0px;*/
}
div#header-mighty a{
	height:100px;
	display:block;
}
div#primary-wrapper {
	background-color: white;
	padding-bottom: 30px;
}
div#left-col {
	background: url(../img/left-col-shadow.png) no-repeat right top;
	padding-top:25px;
}
div#left-col h1 {
	color:#0060af;
	line-height:20px;
	font-size:14.5px;
	margin-bottom:0px;
	text-transform:uppercase;
}
div#left-nav ul li a {
	text-decoration:none;
	color:#0060af;
	display:block;
	padding-left:5px;
	line-height:25px;
}
div#left-nav ul li a:hover {
	text-decoration:none;
	color:white;
	background-color:#99BFDF;
}
div#left-nav ul li.selected a {
	text-decoration:none;
	color:white;
	background-color:#80b948;
}
div#left-nav ul li{
	padding:0;
	display:block;
	list-style:none;
	margin: 0 10px 0 0;
	border-bottom: 1px solid #caeefc;
}
div#left-nav ul li{
	margin: 0 30px 0 0;
}
div#left-nav ul{
	margin-top:10px;
}
div#left-mail form {
	margin: 5px 0 20px;
}
div#left-mail #email, div#left-mail #FullName, div#search input.search_box {
	border:none;
	background-color:#0060af;
	color:white;
	padding:5px;
	font-size:12px;
	width:180px;
	border-radius:0px;
	-webkit-appearance: none;
}
input:focus, textarea:focus {
	outline: none;	
}
div#left-mail #button , div#search input.button {
	background: url(../img/left-mail-go.png) no-repeat right top;
	width:34px;
	height:34px;
	border:none;
	display:block;
	display:inline-block;
	margin-left:-10px;
	cursor: pointer;
	text-indent:-999px;
}
div#left-mgd {
	/*padding-bottom:87px;
	background: url(../img/mgd.png) no-repeat left bottom;*/
	margin-right:30px;
	text-align:left;
}
div#left-mgd img {
	width: 186px;
}
div#left-mgd a {
	display:block;
	border:none;
	text-decoration:none;
}
div#page-content {
	padding:25px 0 20px 20px;
	overflow: hidden;
}
div#page-content h1, h1.hidefix {
	font-size: 24px;
	line-height: 29px;
	margin-bottom:8px;
	padding:0;
	color: #0060af;
	text-transform:uppercase;
	font-family: 'FuturaM10', 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
	font-weight:normal;
}
div#page-content h2 {
	font-size: 16px;
	margin-bottom:12px;
}
span.blue{
	color: #0060af;
}
a.dot{
	border-bottom:1px dotted #0060af;
}
div#page-content a {
	color: #0060af;
	text-decoration:none;
}
div#page-content a:hover {
	color: #0060af;
	text-decoration:none;
}
div#page-content img.right{
	float:right;
	padding:0 0 15px 15px;
}
div#page-content img.border {
	border:2px solid #6dcff6;
}
div#page-content ul {
    list-style: disc outside none;
    margin-top: 15px;
}
span.product-desc ul{
	margin-left: 15px;
}
div#page-content li {
	margin-left: 15px;
	padding-bottom: 5px;
}
img a {
	border:none;
}
div#page-content h2.post-title {
	font-size: 14px;	
	font-weight: normal;
	color: #0060af;
}
div.cat-intro {
	width:450px;
}
.literature-container {
	margin-bottom:10px;
}
div.search-result {
	margin-bottom:25px
	}

div.search-result h3 {
	border-bottom: 1px solid #DDDDDD;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 7px;
    padding-bottom: 5px;
}
div#contact-form {
	line-height:25px;
}
div#contact-form input.cmform, div#contact-form input#ContactCompany, div#contact-form input#ContactPhone,div#contact-form input#ContactName, div#contact-form input#ContactEmail, div#contact-form input#ContactHome, #CAT_Custom_169123, div#contact-form textarea.cat_listbox, #CAT_Custom_173360, form#rewards input.rewards-cat_textbox, form#rewards select.rewards-cat_textbox, form#rewards .cat_listbox, div#contact-form select {
	font-size: 12px;
	margin-bottom: 8px;
	padding: 5px;
	width: 90%;
	border: 1px solid #CCCCCC;
	border-radius: 0 0 0 0;
	color: #0060AF;
	border-radius:0px;
	font-family: 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif;
	-webkit-appearance: none;
}
form.cmform input.cat_textbox, form.cmform input.cat_textbox, form.cmform textarea.cat_listbox, form.cmform select.cat_dropdown, form.cmform select.cat_listbox{
	font-size: 12px;
	margin-bottom: 8px;
	padding: 5px;
	width: 90%;
	border: 1px solid #CCCCCC;
	border-radius: 0 0 0 0;
	color: #0060AF;
	border-radius:0px;
	font-family: 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif;
	-webkit-appearance: none;
}
form#rewards .cat_listbox {
	height:80px;
}

form#rewards select.rewards-cat_textbox {
	width: 50%;
}
.product-form-block {
    display: inline-block;
    margin: 5px 0 10px;
    width: 100px;
}
.product-form-block-2 {
    display: inline-block;
    margin: 5px 0 10px;
}
form#rewards input.sub, form#rewards input.sub, form#rewards input.state, form#rewards input.pc, form#rewards input.tel {
	width: 43%;
	margin-right:3px;
}
form#rewards input.dob {
	width: 20%;
}
div.products-three {
	height: 220px;
	overflow: hidden;
	width: 500px;
}
div.products-six {
	/*height: 470px;*/
	overflow: hidden;
	width: 500px;
}
div#products ul {
	display: inline-block;
	list-style-type: none;
	margin: 20px 0 0;
	padding: 0;
	width: 500px;
}
div#products li {
	display:block;
	display:inline-block;
	margin:0px;
	padding:0px;
}
div#products ul li a{
	text-decoration:none;
}
div.individual-product {
	text-align:center;
	margin-top:25px;
}
div.individual-product img {
	margin-bottom: 10px;
}
div.product-desc-large {
	/*width:45%;*/
	margin: 10px 10px 10px 0px;
	float:left;
}
div.product-img-large {
	width:50%;
	float:right;
}
div.product-small-img img {
	/*width:100px*/
	max-height: 100%;
	max-width: 100%;
}
div.product-small-img {
	height:75px;
	overflow:hidden;
}
div.product-img-large img {
	padding-top:15px;
	padding-top:55px;
	width:220px;
}
span.prod-large img {
	float: right;
    padding-bottom: 20px;
    padding-left: 20px;
    width: 220px;
}
span.prod-large {
	display: inline-block;
	float: right;
}
span.prod-poplets {
	clear: both;
    display: inline-block;
    float: right;
    width: 220px;
}
table.productPoplets {
    border-collapse: collapse;
    border-spacing: 0;
    float: right;
}
table.productPoplets td {
    /*border: 1px solid #CCCCCC;*/
    vertical-align: middle;
}
span.product_name {
	color: #0060AF;
	display: block;
	height: 20px;
}
span.product_name_small {
	color: #0060AF;
	display: inline-block;
	height: 20px;
}
span.product-desc {
	display: inline-block;
	margin: 10px 0;
}
span.product-status{
	display: inline-block;
	margin: 10px 0;
	color: #0060AF;
}
span.dollar {
	color: #ed1d24;
	vertical-align: super;
}
div#srp, span.srp {
	color: #ed1d24;
	font-size: 20px;
	font-weight: bold;
}
div#srp-small, span.srp-small {
	color: #ed1d24;
	font-size: 18px;
	font-weight: bold;
}
.red {
	color: #ed1d24;
}
div#page-content ul.productfeaturelist, div#page-content ul.productList, div#page-content ul.productSmall {
	list-style-type:none;
	margin-left:-20px;
}
div#page-content ul.productLarge {
	margin-left:0px;
}
div#right-col {
	float:right;
	text-align:center;
	padding-top:25px;
}
div#page-content ul.productfeaturelist li, div#page-content ul.productList li, div#page-content ul.productSmall  li {
/*background: url("../img/bg_more.gif") no-repeat scroll 0px 6px transparent;
padding-left: 15px;*/
margin-left:0;
padding-bottom:0;
}
.right-content {
	margin-bottom: 10px;
}
div#footer-wrapper {
	border-top: 3px solid #6dcff6;
}
div#footer {
	padding-top: 35px;
}
div#footer-omega {

}
div#footer-kingston, div#footer-huon, div#footer-mornington, div#footer-glenorchy {
	text-align:center;
	color: white;
	font-size: 12px;
	line-height:16px;
	padding-bottom: 20px;
}
div#footer-kingston a, div#footer-huon a, div#footer-mornington a, div#footer-glenorchy a {
	color: white;
	text-decoration:none;
}
div#footer-kingston img, div#footer-huon img, div#footer-mornington img, div#footer-glenorchy img {
	border:2px solid #6dcff6;
}
div#footer-kingston h1, div#footer-huon h1, div#footer-mornington h1, div#footer-glenorchy h1 {
	color: #6dcff6;
	font-size:25px;
	text-transform: uppercase;
	margin-bottom:0px;
	line-height: 1.5;
	font-family: 'FuturaM10', 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
	font-weight:normal;
}
div#footer-omega {
	text-align:right;
	float:right;
}
div#footer-omega a {
	color: #0060af;
	text-decoration:none;
}
div#trading-hours {
	height:267px;
	width: 190px;
	background: url(../img/store-hours.png) no-repeat top left;
	float:right;
	text-align:center;
	color: #0060af;
}
div#open-huon {
	margin-top:39px;
}
div#open-kingston {
	margin-top:10px;
}
div#open-mornington {
	margin-top:10px;
}
div#footer-runner {
	background: url(../img/footer-hr.png) repeat-x top left;
	padding:15px 0;
	color:#99bfdf;
	line-height:20px;
	font-size:11px;
}
div#footer-runner a {
	text-decoration:none;
	color:#99bfdf;
}
div#footer-runner a:hover {
	text-decoration:none;
	color:#6dcff6;
}
div#footer-runner ul li a {
	text-decoration:none;
	color:#99bfdf;
	display:block;
	display:inline-block;
	padding-right:8px;
}
div#footer-runner ul li a:hover {
	text-decoration:none;
	color:#6dcff6;
}
div#footer-runner ul, div#footer-runner ul li{
	padding:0;
	display:block;
	display:inline-block;
	list-style:none;
	margin: 0;
}
div#footer-menu {
	float:left;
}
div#footer-copy {
	float:right;
	text-align:right;
}
.blue {
    color: #0060af;
}